fof-default-user-preferences:
  admin:
    settings:
      followAfterReply: Follow after reply
      followAfterReply-help: When enabled, new users will automatically follow discussions they reply to or comment on.
      postMentioned: Post mentioned email
      postMentioned-help: When enabled, new users will automatically opt into receiving an email notification when one of their posts is mentioned.
      userMentioned: User mentioned email
      userMentioned-help: When enabled, new users will automatically opt into receiving an email notification when they are @mentioned.
      groupMentioned: Group mentioned email
      groupMentioned-help: When enabled, new users will automatically opt into recieving an email notifiation when a group they belong to is mentioned.
